Subject: PWG-ANNOUNCE> FW: Webcast on ICU for SW globalization

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 23 Jun 2004 13:24:08 -0700

Hi,

The portable (and much ported) ICU library, free software from
IBM, is a dominant Unicode support library.  Of interest to anyone
building internationalized software or web pages.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Mark Davis
Sent: Wednesday, June 23, 2004 2:02 PM
To: [email-masked]
Subject: Webcast on ICU for SW globalization

For those who may be interested in using ICU for software globalization, IBM
is
offering a webcast tomorrow; I'm forwarding the blurb below. BTW, attendance
is
limited, and you have to sign up in advance.

Mark Davis

=================

An Introduction to ICU (International Components for Unicode)

June 24th, 2004
15:00 - 16:30 GMT
11:00 - 12:30 US Eastern Time
08:00 - 09:30 US Pacific Time

Software globalization used to be limited to major operating systems and
applications. Today, all major companies need to have an international web
presence, and few software applications can afford to be limited to domestic
markets. Unicode is a key building block in globalized systems, but it is
still
a significant effort to build software to deal successfully with the
requirements of all the different languages around the world.

IBM's ICU library provides the most powerful Unicode software globalization
support available -- for free! Learn how ICU helps to solve your problems in
globalizing software for world languages and cultures. To sign up, go to the
following page:

http://developer.raindance.com/iccdocs/seminarDesc.shtml?id=58502